Apache2 Error log due to different runtime and compilation versions of Python

asked 2017-05-16 20:32:47 -0500

navya gravatar image

Hi,

I am installing Ocata on Ubuntu 16.0.4 and I encountered an error while starting Apache server

[Tue May 16 23:43:16.394487 2017] [mpm_event:notice] [pid 7046:tid 140520584894336] AH00491: caught SIGTERM, shutting down [Tue May 16 23:43:17.493441 2017] [wsgi:warn] [pid 7773:tid 140353325705088] mod_wsgi: Compiled for Python/2.7.11. [Tue May 16 23:43:17.493505 2017] [wsgi:warn] [pid 7773:tid 140353325705088] mod_wsgi: Runtime using Python/2.7.12. [Tue May 16 23:43:17.498855 2017] [mpm_event:notice] [pid 7773:tid 140353325705088] AH00489: Apache/2.4.18 (Ubuntu) mod_wsgi/4.3.0 Python/2.7.12 configured -- resuming normal operations [Tue May 16 23:43:17.498891 2017] [core:notice] [pid 7773:tid 140353325705088] AH00094: Command line: '/usr/sbin/apache2'

Could you pleas let me know how to get rid of this issue?

Thanks

edit retag flag offensive close merge delete

Comments

I am also facing same issue. Can somebody help to find solution.

Aptk.123 gravatar imageAptk.123 ( 2018-06-12 01:07:10 -0500 )edit